<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="1"/>
  <displayList>
    <image id="n0_9eoj" name="n0" src="sjfi2d" fileName="add_img/+1_bg.png" xy="25,247">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n10_nsh2" name="title" xy="209,304" size="662,94" font="ui://o9974uc5wgo422" fontSize="72" color="#eedcbf" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#622e0c" strokeSize="4" text="Special Gift">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n2_9eoj" name="n2" xy="127,668" size="578,79" font="ui://o9974uc5wgo422" fontSize="46" color="#fffce2" align="center" vAlign="middle" autoSize="shrink" strokeColor="#391a11" strokeSize="5" text="Add 1 block for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_re5l" name="tips" xy="420,1475" size="240,54" font="ui://o9974uc5wgo422" fontSize="40" color="#ffe3c9" vars="true" strokeColor="#713e10" strokeSize="4" text="Need ADs: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_re5l" name="ads" xy="361,1237" size="339,63" font="ui://o9974uc5wgo422" fontSize="47" color="#ffe3c9" vars="true" strokeColor="#713e10" strokeSize="4" text="You have {num=10} ads">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <graph id="n18_v0m9" name="ani_node" xy="535,1166" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n20_i5lx" name="text_old_price" xy="446,1243" size="187,79" font="ui://o9974uc5wgo422" fontSize="60" color="#ffe3c9" strokeColor="#713e10" strokeSize="4" text="$23.99">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n21_i5lx" name="n21" src="sjfi2g" fileName="add_img/+1_line.png" xy="408,1271">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n22_i5lx" name="n22" src="sjfi2i" fileName="add_img/+1_80%off.png" xy="120,1069">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n25_i5lx" name="n25" src="sjfi2h" fileName="add_img/+1_time_bg.png" xy="352,540" visible="false">
      <gearXY controller="pay_type" pages="0,1" values="353,540|352,540"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n24_i5lx" name="text_time" xy="434,550" size="276,59" font="ui://o9974uc5wgo422" fontSize="44" color="#ffffff" align="center" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="15:15:59">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n29_sjfi" name="n29" src="sjfi2e" fileName="add_img/+1_clock_icon.png" xy="360,542"/>
    <component id="n30_sjfi" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="903,396">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n31_sjfi" name="btn_watch" src="o5n43k" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="310,1314">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n32_sjfi" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="310,1327">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n33_sjfi" name="broad" src="sjfi6z" fileName="com/com_broadcast_new.xml" pkg="o9974uc5" xy="0,1574">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>